@charset 'utf-8';
/*
Theme Name: Invetex
Theme URI: http://invetex.themerex.net/
Description: Invetex - Multipurpose and Multiskin Responsive Wordpress theme
Author: themerex
Author URI: http://themerex.net/
Template: invetex
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/


@import url("../invetex/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.single_footer_info,.single_post_nav{
display:none}

.sc_services_wrap .sc_columns{display:none}
.login{
display:none}

.top_panel_wrap .logo_fixed{
max-height:59px;
}

.contacts_wrap .logo{
display:none;
}
.contacts_wrap .contacts_address{
display:none;
}